RubyGems Navigation menu

dep-selector-libgecode 1.2.0

Installs a vendored copy of Gecode suitable for use with dep-selector

版本列表:

  1. 1.3.5 - February 12, 2020 (1.6 MB)
  2. 1.3.1 - July 27, 2016 (1.6 MB)
  3. 1.3.0 - July 27, 2016 x86_64-linux (100.9 MB)
  4. 1.3.0 - July 26, 2016 (1.6 MB)
  5. 1.3.0 - July 26, 2016 x86_64-darwin-15 (11.7 MB)
  6. 1.2.0 - March 17, 2016 (1.6 MB)
显示所有 (16 个版本)

所有者:

作者:

  • danielsdeleo

SHA 256 checksum:

cce083f9d8c965cf9f2285fccdb398c59d0f3a3a275daf5a1c2b014e86725114

下载总次数 852,553

这个版本 46,603

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

MIT, Apache 2.0

需要的 Ruby 版本: >= 0

相关链接: